#!/bin/sh

if [ ! -e "/usr/grace/gracerc" ]; then
  cp -a /usr/grace/gracerc.sample /usr/grace/gracerc
fi

if [ ! -e "/usr/grace/gracerc.user" ]; then
  cp -a /usr/grace/gracerc.user.sample /usr/grace/gracerc.user
fi
